address_field: $address_field
source: $source
threshold_layer: $threshold_layer
mode: $mode
advanced_settings_geocoding: $advanced_settings_geocoding
threshold_confidence: $threshold_confidence
job_id: $job_id
label: $label
project_id: $project_id
user_id: $user_id
context:
    project_id: $cortext_project_id
    analysis_id: $cortext_analysis_id
    callback_json: $cortext_callback_json
    username: $cortext_username
script_path: $script_path
script_id: $script_id
corpus_file: $corpus_file
corpus_id: $corpus_id
corpus_name: $corpus_name
result_path: $result_path
created_at: $created_at